org.gnome.gtk

## Interface Assistant.Cancel

- Enclosing class:
    Assistant

      public static interface Assistant.Cancel

  The signal emitted if the user cancels the Assistant. This signal will be raised regardless of which page the user happens to be on when they cancel.
  Since:
    4.0.9

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onCancel(Assistant source)`

- - ### Method Detail

    - #### onCancel

          void onCancel(Assistant source)